Runtime

## org.eclipse.gmf.runtime.common.ui.resources
Interface IBookmark

All Superinterfaces:
  IBookmark, IMarker

public interface IBookmark
extends IBookmark

Convenience interface for the bookmark type and its attributes

Field Summary

Fields inherited from interface org.eclipse.gmf.runtime.common.core.resources.IBookmark
`TYPE`

Fields inherited from interface org.eclipse.gmf.runtime.common.core.resources.IMarker
`ELEMENT_ID, ELEMENT_ID_SEPARATOR`

Runtime

Guidelines for using Eclipse APIs.

Copyright (c) IBM Corp., Borland Software Corp., and others 2005,2006. All rights reserved.